Bug 207386 - Missing Dependency: gnome-mag is needed by package orca
Missing Dependency: gnome-mag is needed by package orca
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: orca (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 17:38 EDT by Pti-seb
Modified: 2013-03-13 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 08:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (3.02 KB, text/plain)
2006-09-20 17:38 EDT, Pti-seb
no flags Details

  None (edit)
Description Pti-seb 2006-09-20 17:38:14 EDT
Description of problem:
Missing Dependency: gnome-mag is needed by package orca

Steps to Reproduce:
1. launch yum update
  
Additional info:
See attachment
Comment 1 Pti-seb 2006-09-20 17:38:14 EDT
Created attachment 136785 [details]
Error message
Comment 2 Rahul Sundaram 2006-09-22 08:37:48 EDT

If you read the rawhide reports, this is a known broken dependency on the last
day that has been fixed today. For known dependency issues that are listed in
rawhide reports, bug reports are not required. Thanks. 

Note You need to log in before you can comment on or make changes to this bug.